GH-PR-STATUS(1)

NAME
gh-pr-status - Show status of relevant pull requests

SYNOPSIS
gh pr status [flags]

DESCRIPTION
Show status of relevant pull requests.

The status shows a summary of pull requests that includes information such as pull request number, title, CI checks, reviews, etc.

To see more details of CI checks, run gh pr checks.

OPTIONS

-c, --conflict-status
    Display the merge conflict status of each pull request

-q, --jq <expression>
    Filter JSON output using a jq expression

--json <fields>
    Output JSON with the specified fields

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

JSON FIELDS
additions, assignees, author, autoMergeRequest, baseRefName, baseRefOid, body, changedFiles, closed, closedAt, comments, commits, createdAt, deletions, files, fullDatabaseId, headRefName, headRefOid, headRepository, headRepositoryOwner, id, isCrossRepository, isDraft, labels, latestReviews, maintainerCanModify, mergeCommit, mergeStateStatus, mergeable, mergedAt, mergedBy, milestone, number, potentialMergeCommit, projectCards, projectItems, reactionGroups, reviewDecision, reviewRequests, reviews, state, statusCheckRollup, title, updatedAt, url

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-pr(1)